﻿.contact-container {
    width: 100%;
}

.contact-form {
    font-size: 16px;
    margin-bottom: 10px;
}

.left-inputs,
.right-inputs {
    float: left;
    width: 50%;
}

.left-inputs {
    padding-right: 10px;
}

.contact-form {
    /*padding-top: 10px;*/
    padding-bottom: 10px;
    width: 100%;
    font-size: 14px;
    /*max-width: 450px;*/
}

    .contact-form input[type=text],
    .contact-form input[type=email],
    .contact-form textarea {
        width: 100%;
        font-size: 1.5em;
        border: 1px solid #e6e6e6;
        padding: 8px 1em;
    }

    .contact-form input[type=text],
    .contact-form input[type=email] {
        height: inherit;
        margin-bottom: 10px;
    }

    .contact-form textarea {
        padding: 17px 1em;
    }

    .contact-form input[type="submit"] {
        display: inline-block;
        width: 100%;
        margin-top: 10px;
    }

.contact-form-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.contact-form-to {
    font-size: 14px;
    margin-bottom: 10px;
}

.contact-form input[type="submit"] {
    width: 100%;
}

.contact-form input[type=text], .contact-form input[type=email] {
    background-color: #f5f5f5;
}

.contact-form textarea {
    background-color: #f5f5f5;
}

@media only screen and (max-width: 780px) {
    .contact-form {
        max-width: unset;
    }
}

@media only screen and (max-width: 767px) {
    .left-inputs,
    .right-inputs {
        float: none;
        width: 100%;
    }

    .left-inputs {
        padding-right: 0;
    }
}


/* New Style */
.form-field {
    padding: 20px 0;
    position: relative;
}

    .form-field > .input {
        border: none !important;
        outline: none;
        padding: 5px 0 !important;
        margin-bottom: 0 !important;
    }

        .form-field > .input + label {
            position: absolute;
            top: 0;
            left: 0;
            font-weight: 300;
            transition: all 0.15s;
            pointer-events: none;
            user-select: none;
            opacity: 1;
            color: #000;
        }

.form-field-underline {
    display: block;
    width: 100%;
    height: 1px;
    background: #ddd;
    position: relative;
}

.form-field > .input:not(:focus) + label {
    opacity: 0.5;
}

.form-field-underline:after {
    content: " ";
    display: block;
    width: 100%;
    height: 3px;
    background: #05bcd9;
    top: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleX(0);
    transition: all 0.15s;
}

.form-field > .input:focus + label + div.form-field-underline:after {
    transform: translateX(-50%) scaleX(1);
}

.form-field > .input.has-focused:invalid + label + div.form-field-underline {
    background: #05bcd9;
}

.form-field > .input.has-focused:invalid + label {
    color: #05bcd9;
    opacity: 1;
}

.errorMsg {
    border: none;
    border-radius: 3px;
    user-select: none;
    pointer-events: none;
}

.form-field.has-error > .input + label {
    opacity: 1;
}

    .form-field.has-error > .input + label:after {
        content: " (This field is required)";
        color: #c62828;
        opacity: 0;
        padding: 3px;
        animation-name: labelerr-in;
        animation-duration: 0.15s;
        animation-iteration-count: 1;
        animation-timing-function: ease-out;
        animation-fill-mode: forwards;
    }

@media only screen and (max-width: 1024px) {
    .contact-form {
        max-width: unset;
    }
}

@keyframes labelerr-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
